Bug 863857 - Display Verified bugzilla bugs as closed in the CCMS UI
Display Verified bugzilla bugs as closed in the CCMS UI
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
1.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: pressgang-ccms-dev
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-07 17:02 EDT by Matthew Casperson
Modified: 2014-08-04 18:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-05 01:45:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Casperson 2012-10-07 17:02:53 EDT
Verified but open bugs are essentially closed - they are just actually closed when the product ships. So from the users point of view a verified bug should appear closed.
Comment 1 Matthew Casperson 2013-03-05 01:45:19 EST
The BIRT report shows the actual Bugzilla status, so there is no need to interpret these values any more.

Note You need to log in before you can comment on or make changes to this bug.